Highlighted
Participant
  • 1
  • 2
  • 0
Registered since

Apr 30, 2020

Smart phone specs for Hearphones Hear app on Android

Apologies if this was previously discussed, but in searching, I could not find a similar reference.

 

I became interested in the Hearphones after seeing a review of them by an audiologist, and that he was impressed how well they amplified specific frequencies to accommodate hearing loss.

 

After visiting your site, I decided to check out the Hear app to better understand it, but admittedly, did not yet purchase the Hearphones. I could not find the Bose Hear app in the app store by searching it.  It wasn’t until I stumbled across the QR code for the app on your site that I was able to find it, but I get the message “Your device isn’t compatible with this version.”.

 

My current phone is a two year old Samsung Galaxy J7 Sky Pro. Although I’m not thrilled with the idea of buying a new smart phone to go with the Hearphones, can you provide specs of what I need in a smart phone that will allow me to download and use the app with the Hearphones?

 

Thanks,

-Jim

3 REPLIES 3
Highlighted
Participant
  • 2
  • 8
  • 0
Registered since

May 5, 2019

Re: Smart phone specs for Hearphones Hear app on Android

Hi Jim,  

 

I'm just a customer. But I have Bose hearphones (which I have had for about year) paired with a Moto E4 plus running android 7.1.1 (which I have had for almost two years) and they work together just fine. I just went to Google Play online and searched for bose. I see six Bose apps. The one for the hearphones is called Bose Hear. According to the Google Play description it requires Android 7.0 and up. 

 

Apparently, I need to update my app from version 1.5.1 to version 1.5.2. I hope it's not a problem with version 1.5.2...  Is someone running on android with bose hear 1.5.2?  

Highlighted
Community Manager
Community Manager

Re: Smart phone specs for Hearphones Hear app on Android

Hi Jim,

 

Thank you for joining the Bose Hear Community.

 

You mentioned you found the Bose Hear in the app store, and for others reading along, here's a link.

 

Bose Hear - Google Play

 

I did some hunting around on the web and it looks like your Samsung Galaxy J7 Sky Pro runs Android 7.0 and that's the earliest version of Android that's supported for Bose Hear. I'm not sure why Google Play is telling you “Your device isn’t compatible with this version.” unless you went to the Apple App Store.

 

Please try again here: Bose Hear - Google Play

And if you still get the "isn't compatible" message, you might want to check with Samsung to see if you can update Android on your device to a later version.

 

ST

 

 

 

Participant
  • 1
  • 2
  • 0
Registered since

Apr 30, 2020

Re: Smart phone specs for Hearphones Hear app on Android

Thanks folks. Now I understand.  I'm on Straighttalk and my Galaxy has Android 6.0.1, and cannot be updated.  However, I will check with the Samsung folks that have a support center a half-mile away, provided they're open during this pandemic.  In the past, at least with my prior phones, updates only came from my service providers.

 

I never once saw that Android 7.0 was a requirement or I would have realized right away.  I did see on the net that my phone came with 7.0, but that is not correct.

 

Thanks again,

-Jim